    <div class="content flex-row flex-align-center">
        <a href="index.html" class="logo sprite sprite-logo"></a>
        <div class="flex-1 flex-row flex-justify-end">
            <div class="flex-row flex-align-center buttons">
                <div class="hide-medium">
                    <a href="contact-us.html">Contact</a>
                </div>
                <div class="hide-small">
                    <button class="button transparent-button blue try-software-button">
                        Try our software for FREE
                        <i></i>
                    </button>
                </div>
            </div>
            <div class="flex-row flex-align-center buttons ">
                <div>
                    <a class="sign-in-button">
                        Sign in
                    </a>
                </div>
                <div>
                    <a href="../checkout.html">
                        <i class="icon-basket">
                            <span class="badge"></span>
                        </i>
                    </a>
                </div>
                <div>
                    <a class="menu-button">
                        <div id="menu-icon">
                            <span></span>
                            <span></span>
                            <span></span>
                        </div>
                    </a>
                </div>
            </div>
        </div>
    </div>